<%@ Page Language="C#" AutoEventWireup="true" Inherits="com.xykj.modulecontrol.Account" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (com.xykj.business.View.Account.Administrator.Admin == null)
        {
            Response.Redirect("login.aspx", true);
        }
        
        var keyeng = new com.xykj.modulecontrol.PutSetEngine();
        keyeng.Engine(this);
    }
</script>
